.title-style-003 .sppb-person-introtext ul { list-style: none; padding: 0px; margin-bottom: 0; }

.title-style-003 .sppb-person-introtext ul li { display: inline-block; margin: 5px 0 0; padding-left: 25px; line-height: 1.5; }

.title-style-003 .sppb-person-introtext ul li:before { color: #cb6e4c; content: '\f00c'; font-family: fontawesome; margin-right: 10px; margin-left: -25px; }


.title-style-003 .sppb-person-information {
    text-align: center;
    padding: 10px 15px;
    background: #ededed;
}

.title-style-003 .sppb-person-introtext { padding: 5px 20px 0; }

.title-style-003 .sppb-person-name {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title-style-003 .sppb-person-name:before {
    content: "";
    position: absolute;
    background: #cb6e4c;
    width: 50px;
    height: 4px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.title-style-003 .sppb-person-designation {
    font-size: 12px !important;
}


.white-popup-block {
    background: rgb(18 19 20 / 85%);
    color: #b5aeae;
}

.white-popup-block h3 {
    margin: 0 0 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #424242;
    color: #fff;
}

@media (max-width: 991px) {
  .title-style-003 { text-align: left !important; }
}



/*service*/

.news-thumbnail .sppb-column-addons {
    background: #fff;
    padding: 30px;
}



/*end of service*/




